标签:PHP 第2页

FAQ

Linux安装php扩展memcache

朱 茂海 发布于 2011-11-05

php扩展memcache的作用是为了支持memcached数据库缓存服务器,下面是安装方法。 1、下载并解压memcache文件 wget -c http://pecl.php.net/get/memcache-3.0.6.tgz tar xzvf memcache-3.0.6...

阅读(911)评论(9)

FAQ

Linux安装PHP加速器Xcache

朱 茂海 发布于 2011-10-02

XCache 是一个又快又稳定的 PHP opcoolcode 缓存器. 经过良好的测试并在大流量/高负载的生产机器上稳定运行. 经过(在 linux 上)测试并支持所有现行 PHP 分支的最新发布版本, 如 PHP_4_3 PHP_4_4 PHP_5_0 PHP_5_1 PHP...

阅读(201)评论(3)

FAQ

eAccelerator 配置参数详解

朱 茂海 发布于 2011-09-28

eaccelerator.shm_size="32" eAccelerator 可以使用的共享内存的数量 (以兆为单位) . “0” 是指操作系统的默认值. 默认值是 “0”.可根据服务器的实际情况来调整,16,...

阅读(92)评论(0)

服务器安全

Linux php.ini的安全优化配置

朱 茂海 发布于 2011-09-20

(1) PHP函数禁用找到 disable_functions = 该选项可以设置哪些PHP函数是禁止使用的,PHP中有一些函数的风险性还是相当大的,可以直接执行一些CentOS系统级脚本命令,如果允许这些函数执行,当PHP 程序出现漏洞时,损失是非常严重的!以下我们给出推荐的禁...

阅读(398)评论(1)

FAQ

Linux php安装zip扩展

朱 茂海 发布于 2011-09-17

# wget http://pecl.php.net/get/zip-1.10.2.tgz # tar zxvf zip-1.10.2.tgz # cd zip-1.10.2 # /usr/local/php/bin/phpize 运行了这个zip目录下会自动生成几个文件,其中包...

阅读(3224)评论(0)

FAQ

CentOS 5.x 系统下使用yum 升级php到5.2.x 最方便方法

朱 茂海 发布于 2011-07-25

WordPress需要PHP的版本5.2x以上,如果你的PHP是yum安装的,很有可能PHP的版本是5.1x,通过以下方法升级PHP到5.2比较方便,现推荐给大家。 # rpm --import http://www.jasonlitka.com/media/RPM-GPG-KE...

阅读(81)评论(0)